@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
body{
    background-image:url('https://file.garden/aZo5FVsRbiDb3nc-/win%20the%20presidency/capitol%20hill%20at%20night.jpg');
    background-attachment:fixed;
    background-position:center;
    background-size:cover;
    letter-spacing:1px;
    text-align:start;
    font-size:13px;
    line-height:20px;
    font-family:'PT Serif', serif;
    margin:0 auto;
    color:black;
}

html{
    overflow:auto;
    scrollbar-width:none;
    -ms-overflow-style:none;
}

html::-webkit-scrollbar{
    display:none;
}

#main{
    position:relative;
    width:1000px;
    margin:50px auto;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}

.body{
    position:relative;
    height:auto;
    width:1000px;
    padding:10px;
    box-sizing:border-box;
    background-color:white;
    border-radius:15px;
    margin-bottom:10px;
}

.banner{
    background-image:url('https://file.garden/aZo5FVsRbiDb3nc-/win%20the%20presidency/Win%20the%20Presidency%20Banner.png');
    background-position:center;
    background-size:cover;
    height:220px;
    width:100%;
    border-radius:10px;
}

.content{
    height:auto;
    width:100%;
    margin:10px auto;
    display:flex;
    justify-content:space-evenly;
    flex-wrap:wrap;
}

.bandbanner{
    height:auto;
    width:100%;
    background-color:blue;
    font-size:30px;
    padding:10px;
    box-sizing:border-box;
    color:white;
    text-align:center;
    margin:10px auto;
}

.map{
    position:relative;
    height:520px;
    width:750px;
    border-radius:10px;
    border:3px black double;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:16px;
    box-sizing:border-box;
}

.buttonsforsmallstates{
    position:relative;
    height:auto;
    width:auto;
    text-align:center;
}

button{
    width:100%;
}

.rightside{
    height:auto;
    width:200px;
}

.info{
    position:relative;
    width:200px;
    height:100%;
    padding:5px;
    box-sizing:border-box;
    border-radius:10px;
    border:3px black double;
    text-align:center;
    font-size:10px;
}

.candidatelineup{
    width:100%;
    height:300px;
    display:flex;
    align-items:center;
    justify-content:space-evenly;
}

.candidate{
    width:auto;
    height:auto;
    border:1px solid black;
    border-radius:10px;
    cursor:pointer;
    text-align:center;
}

.candidate:hover{
    transform:scale(1.05);
}

.candidateinfo{
    height:auto;
    width:100%;
    padding:8px;
    box-sizing:border-box;
    text-align:start;
    border:3px double black;
    border-radius:10px;
}

.ticketdisplay{
    height:auto;
    width:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-top:20px;
}

.ticketphoto{
    height:auto;
    width:auto;
    border:1px solid black;
}

.ticketbanner{
    height:80px;
    width:300px;
    background-color:blue;
    border:20px solid red;
    text-align:center;
    color:white;
    font-size:30px;
    line-height:40px;
    padding:6px;
}

.actions{
    height:auto;
    width:100%;
    text-align:center;
    font-size:10px;
    margin-top:20px;
}

.candidaterow{
    height:auto;
    width:100%;
    display:flex;
    justify-content:space-evenly;
    font-size:13px;
    align-items:center;
}

.partycolour{
    height:15px;
    width:15px;
}

.eventpopup{
    position:absolute;
    height:auto;
    width:400px;
    padding:16px;
    box-sizing:border-box;
    border:3px double black;
    border-radius:10px;
    background-color:white;
    z-index:1000;
    top:450px;
}

#eventcontent{
    height:auto;
    width:100%;
    display:flex;
    justify-content:space-between;
    margin-bottom:10px;
}

.partylogo{
    height:100px;
    width:100px;
}

.eventtext{
    height:auto;
    width: 240px;
}

.endingslidebody{
    position:absolute;
    height:425px;
    width:800px;
    padding:16px;
    box-sizing:border-box;
    border:3px double black;
    border-radius:10px;
    background-color:white;
    z-index:1000;
    top:350px;
    overflow:auto;
}

.encyclopedia{
    position:absolute;
    height:425px;
    width:800px;
    padding:16px;
    box-sizing:border-box;
    border:3px double black;
    border-radius:10px;
    background-color:white;
    z-index:1000;
    top:350px;
    left:110px;
    overflow:auto;
}

.encyclopediaholder{
    position:absolute;
    height:auto;
    width:200px;
    padding:16px;
    box-sizing:border-box;
    border:1px solid black;
    border-radius:10px;
    background-color:white;
    top:400px;
    left:-220px;
    text-align:center;
    z-index:1000;
}

.openbar{
    height:18px;
    width: 100%;
    font-size:16px;
    position:relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    border-bottom:1px solid black;
    cursor:pointer;
    padding:6px;
    box-sizing:border-box;
    margin-bottom:10px;
    margin-top:8px;
}

.thingytohide{
    height:auto;
    width:100%;
    margin-top:8px;
    overflow:hidden;
    top:65px;
    padding:4px;
    box-sizing:border-box;
}

.startsdownanduppyarrow{
    transition:transform 0.5s ease;
    transform-origin:center;
}

.startsdownanduppyarrow.open{
    transform:rotate(180deg);
}

.entry{
    height:auto;
    width:100%;
    margin-bottom:8px;
}

.endingslidetopbar {
    height:auto;
    width:100%;
    display:flex;
    justify-content:flex-end;
    margin-bottom:5px;
}

.exit{
    height:auto;
    width:auto;
    color:grey;
    text-align:center;
    cursor:pointer;
}

.endingslidecontent {
    height:auto;
    width:100%;
    display:flex;
    justify-content:space-between;
}

.endingslidephoto {
    height:auto;
    width:160px;
    border-radius:10px;
}

.endingslidetext {
    height:auto;
    width:570px;
}

.primarylineup{
    height:auto;
    width:100%;
    display:flex;
    justify-content:space-evenly;
}

.primarycand{
    height:auto;
    width:auto;
    padding:10px;
    box-sizing:border-box;
    text-align:center;
    border:1px black solid;
}